electrode_group_id: 4
electrode_identities:
- 16
- 17
- 18
- 19
electrode_idx:
- 16
- 17
- 18
- 19
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 742.733
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
